Février 2007


Lettre d'Information Vinilkosmo n° 18

actualité de l'espéranto en musique


préparée pour %email


Si vous préférez lire au format HTML en ligne , cliquez simplement ici :

http://www.vinilkosmo.com/?newsletter=18&lge=%lang


Si vous avez reçu cette lettre d'information par erreur ou si
vous ne désirez plus la recevoir, voyez les indications pour
vous désinscrire de notre liste en bas de page.

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Bonjour %name


Bien que les projets en cours, ou sur le point d'aboutir, soient nombreux et surprenants, nous ne vous parlerons pas du
nouvel album de Kore dont l'enregistrement vocal vient de se terminer en notre studio et devrait voir le jour au
printemps .. nooo non ... On ne vous parlera même pas de l'entrée en studio de Jacques Yvart courant mai, ni même de la
compil Hip Hop qui avance doucement mais sûrement avec de sérieuses avancées du côté de La Pafklik, Dj kunar et du duo
coréen .. nonn .. noooon .. non ..

Mais alors, en ce qui concerne l'album de Martin Wiese, chanteur et guitariste de Persone, nous nous étendrons sans
réserve dans la mesure où il ne s'agit plus d'un projet, mais d'une réalité après deux ans de préparation pour un
résultat très loin d'un coup d'essai de la part de ce personnage incontournable de l'espéranto-rock et une des grandes
vedettes .. vidéos et tout et tout !!!

Et puis quelques échos et liens du monde, comme toujours, avec des nouvelles d'Initials DC d'Allemagne, de Daphne
Lawless de Nouvelle Zélande, de Rêverie italienne et de Zhou Mack et la Fève, qui ne finira pas de nous étonner et sans
oublier une invitation à noter dans vos agendas pour le festival FESTO qui aura de nouveau lieu cet été !


Notre catalogue complet sur :

http://www.vinilkosmo.com

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Les Nouveautés Vinilkosmo

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


VKKD 87 " Pli ol nenio "

MARTIN & LA TALPOJ


Voilà plus d'une décade que Martin Wiese défraye la chronique espéranto-rock, d'abord comme guitariste, chanteur, et
leader de Persone, un des groupes pionniers du genre, et nous revient après une absence insoutenable avec un premier
album solo qui ne manquera pas d'enthousiasmer ses nombreux fans.

Contrairement à certains autres groupes, initialement orientés vers le rock, Martin n'a pas cherché à s'assagir en
optant pour des sonorités plus douces, et même si l'album "Sen" de Persone (vkkd50), plus acoustique, pouvait laisser
imaginer une évolution dans ce sens, les amateurs de sensations fortes ne risquent pas d'être déçus ! Accompagné des La
Talpoj ("les taupes"), Martin a opté pour un rock mélodieux et parfois même "grunge" d'où émerge sa voix et ses
lyriques, bien reconnaissables, et sans jamais relâcher la tension.

Loin d'être un artiste cantonné dans sa discipline et non content d'être auteur-compositeur et interprète, Martin Wiese
nous révèle aussi son talent de graphiste en nous offrant une pochette en auto-portrait, reflet de son univers urbain et
fantasque !

Aussi présent sur ce CD, deux vidéos, dont une visible dans notre rubrique, dorénavant permanente, sur Vinilkosmo.com,
et un MP3 intitulé "Homoj kiel mi" de DJ Rogxer' d'une durée de presque huit minutes pour alimenter vos baladeurs.

Pour une création intitulée "Mieux que rien" (Pli ol nenio) on peut conclure, sans complexe, qu'il s'agit vraiment de
"quelque chose" à ajouter à votre collection et un modèle de réalisation telle que nous espérons en voir fleurir sans
retenu.

-------------------

Remerciements et félicitations à Rogener Pavinski réalisateur du label de production vidéo brésilien Kosmuzik' pour la
deuxième vidéo du CD enregistrée pendant le concert live de Martin au KEF 2005 à Helsinki !

Pour voir et en entendre plus :

http://www.myspace.com/martinwiese


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd87&lng=%lang


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Initials DC

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Le 'one man band' Initials Dc de Francfort est en train de peaufiner et mixer plusieurs chansons en espéranto qui
bientôt seront présentées au public.

Ces musiques seront principalement accessibles par internet, mais il est prévu l'édition d'un CD 8 Cm pour ceux qui
aiment avoir un support physique et non virtuel.

Initials DC a déjà un répertoire assez important pour assurer un concert entièrement en espéranto comme leur dernière
démonstration à l'IS en Allemagne.

Et avec un peu de chance peut être qu'il sera à FESTO cet été si IJK et UK en Asie lui en donnent le temps !


http://initialsdc.net


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Rêverie italienne

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


C'est de Milan que nous parvient l'histoire d'une expérience musicale et linguistique visant à l'universalité qui nous
tient tous à coeur !

Rêverie fut fondé en 1996, par le compositeur et guitariste milanais Valerio Vado, désireux de créer un pont entre les
sons d'aujourd'hui et d'hier, puisant son inspiration dans la tradition baroque et renaissance, italienne, européenne,
et méditerranéenne, mélangeant instruments d'époque, sons électroniques, et langues diverses.

En 2006 Alberto Sozzi, lui aussi musicien de Rêverie, suggéra à son ami Andrea Fontana, espérantiste depuis 2004,
d'ajouter l'espéranto au répertoire, et ce fût avec succès que Valerio Vado et Andrea ont collaboré pour un premier
enregistrement, "Kiam alvenos la fino" (quand arrivera la fin). Depuis, deux autres titres en espéranto ont vu le jour,
"Plurestantaj memoroj" (mémoires persistantes) et "Danco de l' maro" (la danse de la mer).

L'originalité du cocktail, qu'ils aiment définir comme du folk-progressif, mariant claviers modernes, percussions,
mandolines, banjos, autres instruments, choeurs. Et encore, Rêverie a déjà fait l'objet de 3 CDs démo, plusieurs
concerts et diffusions radiophoniques, et de bonnes critiques dans l'ensemble ! Et maintenant le groupe est en train
d'enregistrer les titres en espéranto ainsi que des chansons tirées de sonnets de Shakespeare !


Pour tout renseignement :

Rêverie c/o Valerio Vado
Via Palmieri, 65
20141 Milano - Italia

Email : -reverie-@libero.it

Site : http://www.reverieweb.com

Tel :

- en italien ou anglais : +393402218221

- en espéranto : +393298058801


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Daphne Lawless

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Daphne Lawless, artiste Nouvelle Zélandaise, vient de sortir un nouvel album en anglais, "Anastasia", disponible chez le
label Random Static.

Daphne travaille depuis longtemps sur un projet d'album entièrement en espéranto de 5-6 titres, traduits et originaux en
espéranto, qu'elle négocie actuellement avec son label. Mais avant, elle tient à conclure son grand projet,"Small group
Psychosis", dont elle vient de terminer la composition et commence juste l'enregistrement. Cet album comportera un
nouveau titre en espéranto "Peko" (le péché) et un titre traduit "Fajreroj" (étincelles) tiré de "Undinal Songs", son
avant dernier CD.

Daphne joue toujours seule, mais peut-être pas pour longtemps, car elle envisage de recruter un deuxième musicien pour
enrichir sa pop-électronique "intelligente" aux influences électrogothiques.

Daphne est prête à jouer partout contre défraiements...

Peut être la verrons nous sur la scène d'un festival d'espéranto en Europe .. mais quand ?

Pour plus d'infos et commander ces disques :

http://www.randomstatic.net/lawless/


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Zhou Mack & la Fève

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Le site du groupe de reggae, Zhou Mack & la Fève, à été entièrement renouvelé et les amateurs de musiques en espéranto
auront le plaisir d'y trouver un nouveau titre en espéranto "Se vin englutas la akvo" (Si l'eau t'engloutit) qui vient
avec le premier titre "Internacia amo" (amour international) enrichir le répertoire reggae et musiques africaine en
espéranto.. 

à voir absolument :

http://lafeve.free.fr


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

FESTO 2007 Muzike

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Comme l'annonce si bien l'affiche de FESTO 2007, cette année ce sera un véritable festival de son à travers les
oreilles.

FESTO sera plus particulièrement que jamais un festival musical et culturel.

Alors, n'attendez pas qu'il n'y ait plus de place pour réserver dés maintenant vos dates du 20 au 27 Août 2007 ! Le
programme est en préparation, et des plus prometteurs. 

Pour plus d'info et inscriptions :

http://esperanto-jeunes.org/festo2007/



«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Vous pouvez diffuser largement cette lettre d'information.

Si vous avez reçu celle-ci par un ami ou une connaissance et que
vous souhaitez recevoir directement les prochaines, veuillez
bien vous inscrire ici :

http://www.vinilkosmo.com/?scb=&lng=%lang


Pour vous désinscrire de notre liste et ne plus recevoir cette
lettre d'information :

http://www.vinilkosmo.com/?rmv=&lng=%lang


Merci pour votre attention.

Plej muzikajn bondezirojn al chiuj legantoj !



Rédigé pour vous par Floréal Martorell et Mark Eaton


